Bug 825052 - Restarting nova-network removes ip packet filters
Summary: Restarting nova-network removes ip packet filters
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 827171
TreeView+ depends on / blocked
 
Reported: 2012-05-24 22:42 UTC by Derek Higgins
Modified: 2012-08-27 17:01 UTC (History)
13 users (show)

(edit)
Clone Of:
: 827171 (view as bug list)
(edit)
Last Closed: 2012-08-27 17:01:16 UTC


Attachments (Terms of Use)

Description Derek Higgins 2012-05-24 22:42:58 UTC
Essex on RHEL 6.2

While using FlatDHCP, restarting openstack-nova-network (or more accurately starting) clears iptable filters that allow instances to talk to dnsmasq

See upstream bug
https://bugs.launchpad.net/nova/+bug/1000853

Comment 1 Fedora Update System 2012-06-15 23:05:54 UTC
openstack-nova-2012.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-12.el6

Comment 2 Fedora Update System 2012-06-16 18:00:38 UTC
Package openstack-nova-2012.1-12.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1-12.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6181/openstack-nova-2012.1-12.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-06-24 22:59:59 UTC
openstack-nova-2012.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-1.el6

Comment 4 Fedora Update System 2012-07-09 18:40:22 UTC
openstack-nova-2012.1.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-3.el6

Comment 5 Fedora Update System 2012-07-20 18:26:08 UTC
openstack-nova-2012.1.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-4.el6

Comment 6 Fedora Update System 2012-07-30 03:03:35 UTC
openstack-nova-2012.1.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-11.el6

Comment 7 Fedora Update System 2012-08-06 16:29:57 UTC
openstack-nova-2012.1.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-12.el6

Comment 8 Fedora Update System 2012-08-08 18:39:20 UTC
openstack-nova-2012.1.1-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6621/openstack-nova-2012.1.1-13.el6

Comment 9 Fedora Update System 2012-08-10 15:22:10 UTC
openstack-nova-2012.1.1-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-14.el6

Comment 10 Fedora Update System 2012-08-10 23:12:39 UTC
openstack-nova-2012.1.1-15.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-15.el6

Comment 11 Fedora Update System 2012-08-27 17:01:16 UTC
openstack-nova-2012.1.1-15.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.